<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Timer</title>
    <style>
      body {
        margin: 0;
      }

      .time {
        position: absolute;
        width: 100vw;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        font-size: 60px;
        text-align: center;
        font-family: monospace;
      }

      button {
        font-size: 44px;
        margin: 30px;
      }
    </style>
  </head>

  <body>
    <button class="main">Start</button> <button class="reset">Reset</button>
    <div class="time">
      <p>Start Time</p>
      <div>---</div>
    </div>
    <script src="main.js"></script>
  </body>
</html>
